Activity log for bug #1861799

Date Who What changed Old value New value Message
2020-02-04 11:51:07 Sofer Athlan-Guyot bug added bug
2020-02-04 12:02:47 OpenStack Infra tripleo: status Triaged In Progress
2020-02-04 12:42:31 Bogdan Dobrelya tripleo: milestone ussuri-2
2020-02-10 20:29:42 wes hayutin tripleo: milestone ussuri-2 ussuri-3
2020-02-13 09:44:50 Sofer Athlan-Guyot bug watch added https://bugzilla.redhat.com/show_bug.cgi?id=1801763
2020-02-14 11:03:46 OpenStack Infra tripleo: status In Progress Fix Released
2020-02-17 18:59:23 OpenStack Infra tags train-backport-potential upgrade in-stable-train train-backport-potential upgrade